<?xml version="1.0" encoding="utf-8"?>
<configuration>
    <configSections>
        <sectionGroup name="userSettings" type="System.Configuration.UserSettingsGroup, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
            <section name="EmailProfiler.Form.My.MySettings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" allowExeDefinition="MachineToLocalUser" requirePermission="false"/>
        </sectionGroup>
        <sectionGroup name="applicationSettings" type="System.Configuration.ApplicationSettingsGroup, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
            <section name="EmailProfiler.Form.My.MySettings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" requirePermission="false"/>
        </sectionGroup>
    </configSections>
    <connectionStrings>
        <add name="EmailProfiler.Form.My.MySettings.MyDatasetConnString" connectionString="Data Source=SDD-VMP04-SQL17\DD_DEVELOP01;Initial Catalog=DD_ECM;User ID=sa;Password=dd;Encrypt=True;TrustServerCertificate=True" providerName="System.Data.SqlClient"/>
    </connectionStrings>
    <startup>
        <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.8"/>
    </startup>
  <runtime>
    <assemblyBinding xmlns="urn:schemas-microsoft-com:asm.v1">
      <dependentAssembly>
        <assemblyIdentity name="NLog" publicKeyToken="5120e14c03d0593c" culture="neutral"/>
        <bindingRedirect oldVersion="0.0.0.0-5.0.0.0" newVersion="5.0.0.0"/>
      </dependentAssembly>
    </assemblyBinding>
  </runtime>
  <userSettings>
    <EmailProfiler.Form.My.MySettings>
      <setting name="EmailTest_Receipiant" serializeAs="String">
        <value/>
      </setting>
      <setting name="MyTestHTML" serializeAs="String">
        <value/>
      </setting>
      <setting name="DEBUG" serializeAs="String">
        <value>False</value>
      </setting>
    </EmailProfiler.Form.My.MySettings>
  </userSettings>
  <applicationSettings>
    <EmailProfiler.Form.My.MySettings>
      <setting name="MyConnectionString" serializeAs="String">
        <value>Data Source=SDD-VMP04-SQL17\DD_DEVELOP01;Initial Catalog=DD_ECM;Persist Security Info=True;User ID=sa;Password=dd</value>
      </setting>
      <setting name="FB_DATABASE" serializeAs="String">
        <value/>
      </setting>
      <setting name="FB_DATASOURCE" serializeAs="String">
        <value/>
      </setting>
      <setting name="FB_USER" serializeAs="String">
        <value>sysdba</value>
      </setting>
      <setting name="FB_PW" serializeAs="String">
        <value>dd</value>
      </setting>
      <setting name="USE_WM" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="EML_LIMITATION_SENDER" serializeAs="String">
        <value>NONE</value>
      </setting>
    </EmailProfiler.Form.My.MySettings>
  </applicationSettings>
</configuration>
